<!doctype html>
<html>
    <head>
        <Title>About</Title>
    </head>
    <body>
        <header>
            <nav>
                <a href="home.html">Home</a>
                <a href="contact.html">Contact</a>
            </nav>
        </header>
        <main>
            <h1>An HTML project</h1>
            <p>
                I'm working on making the page complete.
                This is the about page of my webpage and 
                has more words in it.
            </p>
            <p> 
                I am just adding more information to see 
                if this will work. For example, another 
                website I look at a lot is 
                <a href="https://bbc.com">BBC</a>.
            </p>
        </main> 
        <footer>
            <div>Copyright 2022 by an older me</div>
        </footer>
    </body>
</html>